_id: gquzbutzeh5ezxap
_key: '!items!gquzbutzeh5ezxap'
img: systems/pf1/icons/misc/magic-swirl.png
name: Debilitating Pain
system:
  actions:
    - _id: avzbjpc1uxupsjda
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 round/3 levels
      name: Use
      range:
        units: close
      save:
        description: Will partial (see text)
        type: will
      target:
        value: one creature
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>The target is overcome with intense pain, causing it to be stunned on a
      failed save or dazed for 1 round on a successful save.</p>
  descriptors:
    value:
      - mindAffecting
      - pain
  learnedAt:
    class:
      psychic: 3
      witch: 3
  level: 3
  school: enc
  subschool: compulsion
type: spell

